# Close a hold limit breach

Closes an open hold limit breach by performing a one-time refund to a specified recipient. The recipient will receive the excess amount that caused the breach.

Only breaches with state: OPEN can be closed via this endpoint.

Endpoint: POST /v1/profiles/{profileId}/balances/hold-limit-breach/{holdLimitBreachId}
Security: UserToken, PersonalToken

## Path parameters:

  - `profileId` (integer, required)
    The profile ID.

  - `holdLimitBreachId` (integer, required)
    The hold limit breach ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
    Example: "f47ac10b-58cc-4372-a567-0e02b2c3d479"

## Request fields (application/json):

  - `targetRecipientId` (integer, required)
    ID of the recipient to receive the refund of the excess funds.
    Example: 148393305

  - `state` (string, required)
    Must be CLOSED. This is the only supported value.
    Example: "CLOSED"

## Response 400 fields (application/json):

  - `type` (string)
    Must be /errors/types/validation for this error type

  - `title` (string)
    Validation Error

  - `status` (string)
    Bad request error

  - `instance` (string)
    The uri that triggered the error

  - `errors` (array)
    A list of specific validation failures.

  - `errors.detail` (string)
    A detailed description of the validation failure.

  - `errors.code` (string)
    A specific code for the validation failure type.

  - `errors.ref` (string)
    A reference to the field that failed validation.

## Response 403 fields (application/json):

  - `type` (string)
    Must be /errors/types/access for this error type

  - `title` (string)
    Forbidden

  - `status` (string)
    Forbidden error

  - `instance` (string)
    The uri that triggered the error

  - `detail` (string)
    Detail of the error
    Example: "Hold limit breach {holdLimitBreachId} does not belong to profile {profileId}"

  - `code` (string)
    Error code of the request
    Example: "forbidden"

## Response 404 fields (application/json):

  - `type` (string)
    Must be /errors/types/validation for this error type

  - `title` (string)
    Validation Error

  - `status` (string)
    Validation error

  - `instance` (string)
    The uri that triggered the error

  - `detail` (string)
    Detail of the error
    Example: "Hold limit breach not found: 123"

  - `code` (string)
    Error code of the request
    Example: "not_found"


## Response 204 fields
